@media (max-width:998px) {

    .business2 .front,
    .business2 .back {
        width: 100%;
    }
}

@media (max-width:440px) {

    .business2 {
        margin-top: 15px;
    }

    .business2 .front,
    .business2 .back {
        width: 100%;
    }

    .business2 .avatar {
        top: 160px;
    }
    
    .about_content .image img {
    width: 100%;
}


    .social-links a {
        font-size: 24px;
        display: inline-block;
        background: black;
        color: #fff;
        line-height: 1;
        padding: 11px 0;
        margin: 5px 1px;
        border-radius: 50%;
        box-shadow: none;
        text-align: center;
        width: 45px;
        height: 45px;
        transition: 0.7s;
    }

    .social-links .facebook {
        color: #fff;
        background: #385793;
        transform: rotateY(360deg);
        transition: 0.7s;
    }

    .social-links .instagram {
        background: -webkit-gradient(linear, left top, right top, from(#8a2387), color-stop(#e94057), to(#f27121));
        background: linear-gradient(to right, #8a2387, #e94057, #f27121);
        transform: rotateY(360deg);

        transition: 0.7s;
    }

    .social-links .twitter {
        color: #000;
        background: #fff;
        transform: rotateY(360deg);

        transition: 0.7s;
    }

    /*.social-links .youtube {*/
    /*    color: whitesmoke;*/
    /*    background: #FF0000;*/
    /*    transform: rotateY(360deg);*/

    /*    transition: 0.7s;*/
    /*}*/

    .social-links .linkedin {
        color: #385793;
        background: #fff;
        transform: rotateY(360deg);

        transition: 0.7s;
    }

    .social-links .call {
        color: #385793;
        background: #fff;
        transform: rotateY(360deg);

        transition: 0.7s;
    }

    .social-links .whatsapp {
        color: whitesmoke;
        background: #25D366;
        transform: rotateY(360deg);

        transition: 0.7s;
    }
}